Body {
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left : 0px;
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom: 0px;
	background-color: #4f4f4f;
}

.bodytable {
	background-color: #003366;
}

.headertable {
	background-color: #ffffff;
}

.cellBorder {
	border: 1px solid #99b4c5;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #979797;
	padding: 4px;
}

A  {
	text-decoration: none;
	color: #003366;
}

A:hover  {
	text-decoration : underline;
	color: #990033;
}

P, TD {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
}


.reportHeading {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal; 
	color:#C63;
	font-weight:bold;
}



.receiveText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: Black;
}

.receiveTableColumn {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	background-color: #979797;
	padding: 2px;
}


.normalText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
}

.normalTextBold {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black; 
	font-weight:bold;
}

.emailText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: Black;
}


.noteText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	color:#36F; 
	font-style:oblique;
}

.taskDisplayName {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: small-caps;
	color: #003366;
}

.helpText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: White;
	color: Black;
}

.formText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	/*background-color: #FFFFFF;*/
	color: #000000;
}

.formButton {
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	background-color: #003366;
	border-style: 1px solid;
	border-color: #4169e1 #191970 #191970 #4169e1;
	height: 23px;
	text-align: center;
	color: #f0f8ff;
}
.editorButton {
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	background-color: #b0c4de;
	border-style: 1px solid;
	border-color:  #87ceeb #778899 #778899 #87ceeb;
	text-align: center;
	color: #f0f8ff;
}

.msg { 
	color:#F00;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	font-style: italic;
}

.msghdr {
	color: #990033;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	font-size: 13px;
	text-align: center;
	padding-bottom: 10px;
}

.saleprice {
	color: #990033;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 3px;
}

/* Header area with help and select a site. */
.headerNav {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #023262;
	background-color: #c6d8e4;
}

.headerNav_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #023262;
	background-color: #c6d8e4;
	cursor: hand;
}

.noHelp {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-color: #c6d8e4;
}

.smallGrayText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}


/* Bread Crumb Items */
.breadcrumb {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;	
	padding-bottom: 3px;
}

a.breadcrumb_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;	
	padding-bottom: 3px;
	text-decoration: none;
	cursor: hand;
}

a:hover.breadcrumb_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #990033;	
	padding-bottom: 3px;
	text-decoration: underline;
	cursor: hand;
}

/* Nav Bar Items */

.navBorder {
	background-color: #99b4c5;
}

.navHeader {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #003366;
	font : bold;
}

.nav_level_1 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	background-color: #edf2f5;
	color: black;
	padding-left: 9px;
}

a.nav_level_1_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: black;
	text-decoration : none;
}

a:hover.nav_level_1_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: black;
	text-decoration : none;
}

.nav_level_2 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background-color: #edf2f5;
	color: #000099;
	padding-left: 16px;
	cursor: hand;
}

a.nav_level_2_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000099;
	text-decoration : none;
	cursor: hand;
}

a:hover.nav_level_2_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000099;
	text-decoration : none;
	cursor: hand;
}

.nav_level_3 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
	color: #000000;
	padding-left: 26px;
}

a.nav_level_3_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: 11px;
	text-decoration: none;
	color: #003366;
	cursor: hand;
}

a:hover.nav_level_3_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: 11px;
	text-decoration: underline;
	color: #990033;
	cursor: hand;
}

/* Sub Nav Bar and Alert Items */

.alerts_header {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	background-color: #edf2f5;
	color: black;
	padding-left: 9px;
}

.sub_nav_item {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	background-color: #edf2f5;
	color: #000099;
	padding-left: 9px;
}

a.sub_nav_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000099;
	text-decoration : none;
}

a:hover.sub_nav_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000099;
	text-decoration : none;
}

.alerts {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
	color: #000000;
	padding-left: 9px;
}

a.alerts_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: 10px;
	text-decoration: none;
	color: #000000;
	cursor: hand;
}

a:hover.alerts_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: 10px;
	text-decoration: underline;
	color: #990033;
	cursor: hand;
}

/* Footer items */

.footer {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-color: #003366;
}

a.footer_text_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	cursor: hand;
}

a:hover.footer_text_link {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
	cursor: hand;
}

/* Table items */

.tableColumn {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #979797;
	padding: 2px;
}

.tableColumnBold {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #979797;
	padding: 2px;
}

.msgColumn {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #990033;
	padding: 2px;
}

.tableHeader {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #737373;
	padding: 3px;
	font-weight: bold;
}
.tableFooter {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #737373;
	padding: 2px;
}

.listTable {
	border: 1px solid #99b4c5;
}

.tableText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding: 3px;
}

.AvailOnHand {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Green;
	padding: 3px;
}

.AvailOnOrder {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Orange;
	padding: 3px;
}

.OutOfStock {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Red;
	padding: 3px;
}

.POReceivingText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Blue;
	padding: 3px;
}

.CSRQuestionText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Blue;
	padding: 3px;
}

.altRow {
	background-color: #dcdcdc;
}

.mainRow {
	background-color: #ffffff;
}

.lowLevel {
	background-color: #00CC33;
}

.mediumLevel {
	background-color: #FF9900;
}

.highLevel {
	background-color: red;
}

.expander_closed {
	color: #003366;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	list-style-image: URL(images/ClosedNode.jpg);
}
.expander_open {
	color: #003366;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	list-style-image: URL(images/OpenNode.jpg);
}
.tree_node {
	color: #003366;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	list-style-image: URL(images/TreeNode.jpg);
}

/** new web editor classes */
.webeditor_icon {
	height: 24;
	width: 24;
	border: solid 2px #D4D0C8;
	background-color: #D4D0C8;
}

.webeditor_icon_selected {
	height: 24;
	width: 24;
	border: solid 2px #D4D0C8;
	background-color: #E8E8E8;
}

.webeditor_icon_disabled {
	height: 24;
	width: 24;
	border: solid 2px #D4D0C8;
	background-color: #A0A0A0;
	filter: alpha(opacity = 25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}

.webeditor_icon_mouseover {
	height: 24;
	width: 24;
	border: outset 2px;
	background-color: #D4D0C8;
}

.webeditor_icon_mousedown {
	height: 24;
	width: 24;
	border: inset 2px;
	background-color: #D4D0C8;
}

.webeditor_icon_mouseup {
	height: 24;
	width: 24;
	border: outset 2px;
	background-color: #D4D0C8;
}

.webeditor_icon_mouseout {
	height: 24;
	width: 24;
	border: solid 2px #D4D0C8;
	background-color: #D4D0C8;
}

.webeditor_button {
	border: solid 2px #D4D0C8;
	background-color: #D4D0C8;
	text-align: center;
}

.webeditor_button_selected {
	border: solid 2px #D4D0C8;
	background-color: #E8E8E8;
}

.webeditor_button_disabled {
	border: solid 2px #D4D0C8;
	background-color: #A0A0A0;
	filter: alpha(opacity = 25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}

.webeditor_button_mouseover {
	border: outset 2px;
	background-color: #D4D0C8;
	text-align: center;
}

.webeditor_button_mousedown {
	left = 2;
	top = 2;
	border: inset 2px;
	background-color: #D4D0C8;
	text-align: center;
}

.webeditor_button_mouseup {
	left = 1;
	top = 1;
	border: outset 2px;
	background-color: #D4D0C8;
	text-align: center;
}

.webeditor_button_mouseout {
	border: solid 2px #D4D0C8;
	background-color: #D4D0C8;
	text-align: center;
}

.webeditor_select {
	height: 22px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	color: #000000;
}

.webeditor_select_disabled {
	filter: alpha(opacity = 25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}

.webeditor_toolbar {
	height: 25px;
	background-color: #D4D0C8;
	border: 1px solid black;
}

.webeditor_DOM_inspector {
	font-size: 10px;
	font-family: Helvetica,Arial;
	background-color: #D4D0C8;
	border: 1px solid black;
}

TD.webeditor_DOM_inspector  {
	font-size: 10px;
	font-family: Helvetica,Arial;
	background-color: #D4D0C8;
}

.webeditor_color {
	width: 12px;
	height: 13px;
	border: 1px solid grey;
	padding: 0px;
	margin: 0px;
	cell-spacing: 0px;
}

.webeditor_color_mouseover {
	width: 10px;
	height: 13px;
	border: 2px solid black;
	padding: 0px;
	margin: 0px;
	cell-spacing: 0px;
}

.webeditor_window_title {
	font-size: 18px;
	font-family: Helvetica,Arial;
	font-weight: bold;
	line-height: 1;
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.webeditor_window_heading {
	font-size: 14px;
	font-family: Helvetica,Arial;
	font-weight: bold;
}

.webeditor_window_attribute {
	font-size: 12px;
	font-family: Helvetica,Arial;
	font-weight: bold;
	width: 50px;
}

.webeditor_window_value {
	font-size: 12px;
	font-family: Helvetica,Arial;
}

fieldset {
	padding: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-color: #99b4c5;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	color: #003366;
}

.tab-blue {
	 background-image: URL(../images/tab-blue.jpg);
	 font-family: arial, verdana, helvetica;
	 font-size: 8pt;
	 font-weight: bold;
	 color: #003366;
	 text-align: center;
	 height: 26px;
	 width: 100px;
	 vertical-align: middle;
	 cursor: hand;
} 

.tab-grey {
	background-image: URL(../images/tab-grey.jpg);
	font-family: arial, verdana, helvetica;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
	text-align: center;
	height: 26px;
	width: 100px;
	vertical-align: middle;
	cursor: hand;
}

.tabtable {
	font-family: arial;
	font-size: 11px;
	color: black;
}
.tabinactive {
	width:90px;
	height: 15px;
	padding: 3px;
	background-color: #eaeaea;
	border: 1px inset outset #eaeaea;
}
.tabactive {
	width: 90px;
	height: 15px;
	padding: 3px;
	background-color: #c6d8e4;
	border: 1px inset outset #c6d8e4;
}

.POPDFText {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: Black;
}

.AlertHigh {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	color:#FF0000;
	padding: 3px;
}
.AlertMedium {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	color:#0000FF;
	padding: 3px;
}
.AlertLow {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#666666;
	padding: 3px;
}
.AlertNotification {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	color:#006600;
	padding: 3px;
}


/*
	=========================
	  CLIENT QUESTIONNAIRE
	=========================
*/

.ClientGigTitle { 
	color:#DBAE6C; 
	font: Helvetica, Arial, sans-serif;
	font-size: 18px; 
	font-weight:bold; 
	text-decoration: none;	
}

.ClientTitle { 
	color:#06C; 
	/*color:#2A2A2A;*/
	font-weight:bold;
	font: Helvetica, Arial, sans-serif;
	font-size: 24px; 
}

.ClientQuestion { 
	color:#666;
/*	
	color:#2A2A2A; /*color:#00C;*/
*/	
	font: Helvetica, Arial, sans-serif;
	font-size: 16px; 
	text-decoration: none;	
}

.ClientFieldData { 
	color:#000;
	font: Helvetica, Arial, sans-serif;
	font-size: 16px; 
	text-decoration: none;	
	text-align:left; 
	font-weight:bold;
	background-color:##EBEBEB;
	border: 1px solid ##767F84; 
	border-radius: 5px;
	
}

/*

	background-color: #003366;
	width:400px; 
*/
.ClientNextButton { 
	width:100%; 
	font-family: arial, verdana, sans-serif;
	font-size: 20px;
	background-color:#36F;
	border-style: 1px solid;
	border-color: #4169e1 #191970 #191970 #4169e1;
	text-align: center;
	color: #f0f8ff; 
	border-radius: 5px;
}

.ClientFormButton {
	font-family: arial, verdana, sans-serif;
	font-size: 20px;
	background-color:#999;
	border-style: 1px solid;
	border-color: #4169e1 #191970 #191970 #4169e1;
	text-align: center;
	color: #f0f8ff; 
	border-radius: 5px;
}

.ClientMsg { 
	color: #F00;
	font: Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: left;
	font-style: italic;
}
